<section class="section-container">
    <!-- Page content-->
    <div class="container container-fluid">
        <div class="row">
            <div class="col-md-12">
                <div class="cardbox">
                    <table id="table_messages" class="table table-hover table-fixed va-middle table-sm">
                        <tbody>
                        </tbody>
                    </table>
                </div>
                <div class="text-center">
                    <button id="btn_load_more" class="btn btn-secondary" type="button">Cargar mas...</button>
                </div>
            </div>
        </div>
    </div>
</section>

<footer class="footer-container">
    <!-- Page footer-->
    <div class="d-flex justify-content-between fh">
        <a class="footer-icon footer-icon-lg has-badge user_messages" href="#">
            <em class="ion-chatboxes"></em>
            <sup class="text-sm badge bg-danger tooltip-footer-bar messages_total" style=""></sup>
            <span>Notificaciones</span>
        </a>
        <a class="footer-icon footer-icon-lg user_dashboard" href="#">
            <em class="ion-home"></em>
            <span>Escritorio</span>
        </a>
        <a class="footer-icon footer-icon-lg user_profile" href="#">
            <em class="ion-ios-gear"></em>
            <span>Perfil</span>
        </a>
    </div>
</footer>

<!--&lt;!&ndash; Modal content example for messages&ndash;&gt;-->
<!--<div class="modal modal-right modal-auto-size fade modal-message" tabindex="-1" role="dialog">-->
    <!--<div class="modal-dialog">-->
        <!--<div class="modal-content">-->
            <!--<div class="modal-header">-->
                <!--<div class="media m-0 py fw">-->
                    <!--<div class="d-flex mr-3">-->
                        <!--<img id="message_user_from_image" class="rounded-circle thumb64" src="../resources/img/user.jpg" alt="User">-->
                    <!--</div>-->
                    <!--<div class="media-body align-self-center">-->
                        <!--<div id="message_user_from_name" class="h5"></div>-->
                        <!--<span id="message_user_from_email" class="text-muted"></span>-->
                    <!--</div>-->
                    <!--<div class="align-items-end align-self-center">-->
                        <!--<div class="clickable" data-dismiss="modal"><sup><em class="ion-close-round text-muted icon-2x"></em></sup></div>-->
                    <!--</div>-->
                <!--</div>-->
            <!--</div>-->
            <!--<div class="modal-body">-->
                <!--<p id="message_date" class="text-muted"></p>-->
                <!--<h4 id="message_title" class="mt-3"></h4>-->
                <!--<div class="reader-block">-->
                    <!--<p id="message_text"></p>-->
                <!--</div>-->
            <!--</div>-->
            <!--<div class="modal-footer">-->
                <!--<div class="d-flex flex-column fw">-->
                    <!--&lt;!&ndash;-->
                    <!--<div class="p-2">Respuesta</div>-->
                    <!--&ndash;&gt;-->
                    <!--<div class="p-2">-->
                        <!--&lt;!&ndash;-->
                        <!--<div class="media m-0 py">-->
                            <!--<div class="d-flex mr-3">-->
                                <!--<img class="rounded-circle thumb32 user_image" src="../resources/img/user.jpg" alt="User">-->
                            <!--</div>-->
                            <!--<div class="media-body">-->
                                <!--<form action="">-->
                                    <!--<div class="form-group">-->
                                        <!--<textarea class="form-control" rows="3" aria-multiline="true" tabindex="0" aria-invalid="false" placeholder="Escribe aqui..."></textarea>-->
                                    <!--</div>-->
                                <!--</form>-->
                            <!--</div>-->
                        <!--</div>-->
                        <!--&ndash;&gt;-->
                        <!--<input id="message_id_consultation" type="hidden">-->
                        <!--<button id="btn-aceptar-consulta" class="btn btn-success" type="button">-->
                            <!--<em class="ion-checkmark-round mr-2"></em>Iniciar Video Llamada-->
                        <!--</button>-->
                        <!--<button id="btn-rechazar-consulta" class="btn btn-danger" type="button">-->
                            <!--<em class="ion-close-round mr-2"></em>Rechazar Consulta-->
                        <!--</button>-->
                        <!--<button id="btn_message_details" class="btn btn-primary float-right" type="button" data-dismiss="modal">-->
                            <!--<em class="ion-eye mr-2"></em>Ver mas detalles...-->
                        <!--</button>-->
                    <!--</div>-->
                <!--</div>-->
            <!--</div>-->
        <!--</div>-->
    <!--</div>-->
<!--</div>-->
<!--&lt;!&ndash; End Modal content example for messages&ndash;&gt;-->